Bug 1118639 - nodejs-parseurl-1.3.3 is available
Summary: nodejs-parseurl-1.3.3 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-parseurl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 08:21 UTC by Upstream Release Monitoring
Modified: 2019-04-16 08:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.3.1 (#1118639) (1.06 KB, patch)
2016-01-18 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.2 (#1118639) (1.07 KB, patch)
2017-09-10 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-07-11 08:21:49 UTC
Latest upstream release: 1.1.3
Current version/release in Fedora Rawhide: 1.0.1-2.fc21
URL: http://registry.npmjs.org/parseurl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-24 14:03:08 UTC
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 1.0.1-2.fc21
URL: http://registry.npmjs.org/parseurl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-12 07:59:11 UTC
Latest upstream release: 1.3.0
Current version/release in Fedora Rawhide: 1.0.1-2.fc21
URL: http://registry.npmjs.org/parseurl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2016-01-18 00:19:35 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.0.1-3.fc23
URL: http://npmjs.org/package/parseurl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2016-01-18 00:19:42 UTC
Created attachment 1115706 [details]
[patch] Update to 1.3.1 (#1118639)

Comment 5 Upstream Release Monitoring 2016-01-18 00:28:25 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588615

Comment 6 Upstream Release Monitoring 2017-02-14 12:39:28 UTC
zvetlik's nodejs-parseurl-1.3.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859169

Comment 7 Upstream Release Monitoring 2017-07-27 18:43:37 UTC
releng's nodejs-parseurl-1.3.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=931297

Comment 8 Upstream Release Monitoring 2017-09-10 00:24:27 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.1-2.fc27
URL: http://npmjs.org/package/parseurl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2387/

Comment 9 Upstream Release Monitoring 2017-09-10 00:24:31 UTC
Created attachment 1324194 [details]
[patch] Update to 1.3.2 (#1118639)

Comment 10 Upstream Release Monitoring 2017-09-10 00:26:01 UTC
hotness's scratch build of nodejs-parseurl-1.3.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21763915

Comment 11 Upstream Release Monitoring 2017-09-25 14:19:25 UTC
jsmith's nodejs-parseurl-1.3.2-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975161

Comment 12 Upstream Release Monitoring 2019-04-16 08:35:52 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.3.2-4.fc30
URL: http://npmjs.org/package/parseurl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2387/


Note You need to log in before you can comment on or make changes to this bug.